.wrap{}
.container{ position:relative; width:100%; height:1040px; top:0; }
.kakao{position:absolute; width:550px; height:255px; top:700px; padding-right:20px;  right:0; z-index:110;}

.nwrap {width:100%; margin:0 auto; font-size:0.75em;font-family:'Malgun Gothic', dotum, sans-serif;}
.top {width:100%; max-width:1200px; margin:0 auto;  padding: 30px 0 10px; overflow:hidden;}
.top_l {float:left; width:25%; max-width:300px; margin:0 auto;}
.top_r {float:left; width:75%; max-width:900px; margin:20px auto 0;display:inline-block}
.top_r:after {content:" "; display:block; clear:both;}
.big_menu {overflow:hidden;position:relative;}
.big_menu li{float:left; width:14%; text-align:center; font-size:18px; font-weight:bold; height:50px; line-height:50px;}
.big_menu li a{font-size:18px; font-weight:bold; color:#000; }

.submenu_wrap_ab {position:absolute; width:100%; z-index:100; }
.submenu_wrap {width:100%; max-width:1200px;margin:0 auto; }
.submenu {width:100%; max-width:900px;margin-left:300px; background-color: rgba(227, 232, 243, 0.7); overflow:hidden;}
.submenu ul {float:left; width:14%;}
.submenu li {width:100%; text-align:center; position:relative; color:#1e1e1e; padding:10px 0; font-size:13px;}
.submenu li a{ color:#000; font-size:13px;}

.slides {width:100%; }
.slides img{width:100%; }
.main_latest_wrap {width:100%; background:url("/images/main/latest_bg.png");}
.main_latest {width:100%; max-width:1200px; margin:0 auto; overflow:hidden; font-size:16px; height:70px; line-height:70px;}
.main_latest a{font-size:16px;}
.main_latest_l {float:left;width:50%; max-width:600px; overflow:hidden;}
.main_latest_l div{float:left;}
.main_latest_r {float:left;width:50%; max-width:600px; overflow:hidden;}
.main_latest_r div{float:left;}

.main_subslide {width:100%; max-width:1200px; margin:0 auto; overflow:hidden;}

.main_cerec_wrap {width:100%; background:url("/images/main/main_cerec.png") no-repeat; height:1041px; background-position:top center; }
.main_cerec {width:100%; max-width:1200px; margin:0 auto; overflow:hidden; padding:600px 0 0 0; }
.main_cerec_l {float:left; width:50%; max-width:600px;text-align:right;  }

.box {width:100%;}
.box img{width:100%;}
.box12 {width:100%; max-width:1200px; margin:0 auto;}
.box12 img{width:100%;}

.main_la_wrap {width:100%; margin:100px auto; }
.main_la {width:100%; max-width:1200px; margin:0 auto; overflow:hidden;}
.main_la_l {float:left; width:50%; max-width:600px; background:#e3e8f3; height:450px;}
.main_la_r {float:left; width:50%; max-width:600px; background:#5d7c91; height:450px;}

.main_work {width:100%; max-width:1200px; margin:100px auto; overflow:hidden; }
.main_work_1 {float:left; width:33.333%; max-width:400px; }
.main_work_2 {float:left; width:33.333%; max-width:400px; }
.main_work_3 {float:left; width:33.333%; max-width:400px; }

.copy_wrap {width:100%; background:#e3e8f3}
.copy {width:100%; max-width:1200px; margin:0 auto;}
.copy ul{display: table; margin-left: auto; margin-right: auto; font-size:12px; font-weight:bold;}
.copy li{float:left; text-align:center;}
.copy_top {font-size:13px; overflow:hidden;}
.copy_top li{padding:10px 20px; color:#697388 }
.copy_top li a{color:#697388 }

/*최근게시물*/
.latest_ul {width:100%; overflow:hidden;}
.latest_ul li {float:left;width:50%;}
.latest_ul li:last-child {text-align:right;}

/*최근게시물*/